package com.flossom.miniProgram.service;

import com.flossom.common.core.domain.entity.WxUserScriptLog;

import java.util.List;

public interface IWxUserScriptLogService {
    List<WxUserScriptLog> selectWxUserScriptLogList();

    Integer getNoReadMessageNum();

    void hasBeenRead();

}
